package com.hzya.frame.plugin.incomeInvoiceData.entity;

import com.hzya.frame.web.entity.BaseEntity;
/**
 *
 * @author makejava
 * @since 2024-06-21 13:52:35
 */
public class IncomeInvoiceEntity extends BaseEntity {

    //发票字段
    private String dataId;
    private String formmainId;
    private String field0127;
    private String field0128;
    private String field0129;
    private String field0130;
    private String field0138;
    private String field0139;
    private String field0003;


    //财报数据 字段
    private String aloneId;
    private String sysData;
    private String orgCode;
    private String orgName;
    private String iufoVer;



    public String getAloneId() {
        return aloneId;
    }

    public void setAloneId(String aloneId) {
        this.aloneId = aloneId;
    }

    public String getSysData() {
        return sysData;
    }

    public void setSysData(String sysData) {
        this.sysData = sysData;
    }

    public String getOrgCode() {
        return orgCode;
    }

    public void setOrgCode(String orgCode) {
        this.orgCode = orgCode;
    }

    public String getOrgName() {
        return orgName;
    }

    public void setOrgName(String orgName) {
        this.orgName = orgName;
    }

    public String getIufoVer() {
        return iufoVer;
    }

    public void setIufoVer(String iufoVer) {
        this.iufoVer = iufoVer;
    }

    public String getDataId() {
        return dataId;
    }

    public void setDataId(String dataId) {
        this.dataId = dataId;
    }

    public String getFormmainId() {
        return formmainId;
    }

    public void setFormmainId(String formmainId) {
        this.formmainId = formmainId;
    }

    public String getField0127() {
        return field0127;
    }

    public void setField0127(String field0127) {
        this.field0127 = field0127;
    }

    public String getField0128() {
        return field0128;
    }

    public void setField0128(String field0128) {
        this.field0128 = field0128;
    }

    public String getField0129() {
        return field0129;
    }

    public void setField0129(String field0129) {
        this.field0129 = field0129;
    }

    public String getField0130() {
        return field0130;
    }

    public void setField0130(String field0130) {
        this.field0130 = field0130;
    }

    public String getField0003() {
        return field0003;
    }

    public void setField0003(String field0003) {
        this.field0003 = field0003;
    }

    public String getField0138() {
        return field0138;
    }

    public void setField0138(String field0138) {
        this.field0138 = field0138;
    }

    public String getField0139() {
        return field0139;
    }

    public void setField0139(String field0139) {
        this.field0139 = field0139;
    }
}

